Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Top connected entities

GET
/api/v1/dashboard/top-entities
curl --request GET \
--url 'https://api.yggy.tech/api/v1/dashboard/top-entities?limit=5' \
--header 'Authorization: Bearer <token>'

Returns entities with the highest number of connections.

limit
string
default: 5

Top entities

Media type application/json
object
entities
required
Array<object>
object
id
required
string
label
required
string
type
required
string | null
connectionCount
required
number
projectExternalId
required
string | null
projectCount
required
number
Example generated
{
"entities": [
{
"id": "example",
"label": "example",
"type": "example",
"connectionCount": 1,
"projectExternalId": "example",
"projectCount": 1
}
]
}

Unauthorized

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}

Internal server error

Media type application/json
object
error
required
string
Example generated
{
"error": "example"
}